<?php
$PageSecurity = 2; 
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');
$sql=DB_query("SELECT pre_mobile FROM clientmaster WHERE id='".$_REQUEST['q']."'",$db);
$row=DB_fetch_array($sql);
$_REQUEST['cnt'];
$_REQUEST['q'];
 
$data1=$_REQUEST['id'];
	 $data2=$row['pre_mobile'];
//echo "SELECT pre_mobile FROM clientmaster WHERE id='".$_REQUEST['q']."'";
echo $data=$data1."__".$data2;
?>